Orthocare Client Portal - Bug #12149

Update profile page > why showing green tick for all fields..no need of these..please remove
12/26/2024 03:50 PM - priyanka Sharma

Status: Closed Start date: 12/26/2024

Priority: Normal Due date:

Assignee: Shan Ul Habib % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description
9 Profile Update Successfully

My Profile

Email Address Profile Picture

[ berlin@yopmail.com \/]

FullName

( Berin v

Phone
Age
Address
Current Professional Status

[ Electrician v
Gender
@ Male O Female
History

#1 - 12/26/2024 04:34 PM - Shan Ul Habib

- Status changed from New to In Progress

#2 - 12/26/2024 07:16 PM - Shan Ul Habib

- Status changed from In Progress to Resolved

#3 - 12/27/2024 11:33 AM - priyanka Sharma

- Status changed from Resolved to Closed
